.clear{width:100%;margin:0;clear:both;}
header{display:flex;flex-wrap:wrap;width:100%;max-width:1600px;margin:1rem auto 0 auto;border-bottom:#777 2px solid;}
header #siteName{width:40%;margin:0 0 0 5%;float:left;}
header form{width:30%;margin:0 0 0 20%;text-align:right;float:left;}
header form input[type="submit"]{margin:0 0 1rem 0;}
nav{width:100%;max-width:1600px;margin:1rem auto 0 auto;}
nav ul{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:inside none;}
nav ul li{width:10.6%;margin:1rem 0 0 .5%;padding:.2vw 0;color:#FFF;font-size:1vw;text-align:center;background-color:#2F37C1;border-radius:.3rem;}
nav ul li:hover{background-color:#11143A;}
nav ul li a{color:#FFF;text-decoration:none;}
#bread{width:90%;max-width:1440px;margin:1rem auto 0 auto;}
.pageH1{width:100%;max-width:1000px;margin:2rem auto 0 auto;}
.pageH1 h1{width:55%;margin:0;border-bottom:#555 3px solid;}
#message{width:800px;margin:1rem auto 0 auto;padding:1.6rem 0;background-color:#EEE;border-radius:.3rem;}
#message p{margin:0 10%;font-size:1.2rem;line-height:1.8rem;}
footer{margin:3rem 0 0 0;padding:.5rem 0 0 0;font-size:.8rem;text-align:center;border-top:#333 1px solid;}